.u-section-1 .u-sheet-1 {
  min-height: 451px;
}

.u-section-1 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  text-decoration: underline !important;
  margin: 10px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 0px;
  font-size: 1.125rem;
  margin: 11px 10px 10px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 583px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 9px;
    margin-bottom: 13px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 562px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 5px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin: 5px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 544px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 846px;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 4px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 997px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 28px auto 0 0;
}

.u-section-2 .u-form-1 {
  --radio-checked-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='2' fill='%234d6eaa'/%3e%3c/svg%3e");
  height: 936px;
  --thumb-color: #4d6eaa;
  --thumb-hover-color: #92aedf;
  --track-color: #c0c0c0;
  --track-active-color: #4d6eaa;
  --number-width: 1045px;
  width: 1067px;
  margin: 1px auto 0;
}

.u-section-2 .u-form-group-1 {
  margin-left: 0;
}

.u-section-2 .u-label-1 {
  font-size: 1.25rem;
  font-weight: 700;
}

.u-section-2 .u-form-group-2 {
  margin-left: 0;
}

.u-section-2 .u-label-2 {
  font-size: 1.25rem;
  font-weight: 700;
}

.u-section-2 .u-input-1 {
  font-size: 1.125rem;
  --radius: 15px;
}

.u-section-2 .u-form-group-3 {
  margin-left: 0;
}

.u-section-2 .u-label-3 {
  font-size: 1.25rem;
  font-weight: 700;
}

.u-section-2 .u-input-2 {
  font-size: 1.125rem;
  --radius: 15px;
}

.u-section-2 .u-form-group-4 {
  margin-left: 0;
  margin-bottom: 3px !important;
}

.u-section-2 .u-label-4 {
  font-size: 1.25rem;
  font-weight: 700;
}

.u-section-2 .u-input-3 {
  font-size: 1.125rem;
  --radius: 15px;
}

.u-section-2 .u-form-group-5 {
  margin-left: 0;
}

.u-section-2 .u-label-5 {
  font-size: 1.25rem;
  font-weight: 700;
}

.u-section-2 .u-input-4 {
  --radius: 15px;
  font-size: 1.125rem;
}

.u-section-2 .u-form-group-6 {
  margin-left: 0;
}

.u-section-2 .u-label-6 {
  font-size: 1.25rem;
  font-weight: 700;
}

.u-section-2 .u-input-5 {
  --radius: 15px;
  font-size: 1.125rem;
}

.u-section-2 .u-form-group-7 {
  margin-left: 0;
}

.u-section-2 .u-label-7 {
  font-size: 1.25rem;
  font-weight: 700;
}

.u-section-2 .u-input-6 {
  --radius: 15px;
  font-size: 1.125rem;
}

.u-section-2 .u-form-group-8 {
  margin-left: 0;
}

.u-section-2 .u-label-8 {
  font-size: 1.25rem;
  font-weight: 700;
}

.u-section-2 .u-input-7 {
  --radius: 15px;
  font-size: 1.125rem;
}

.u-section-2 .u-form-group-9 {
  margin-left: 0;
}

.u-section-2 .u-label-9 {
  font-size: 1.25rem;
  font-weight: 700;
}

.u-section-2 .u-input-8 {
  --radius: 15px;
  font-size: 1.125rem;
}

.u-section-2 .u-form-group-10 {
  margin-left: 0;
}

.u-section-2 .u-label-10 {
  font-size: 1.25rem;
  font-weight: 700;
}

.u-section-2 .u-input-9 {
  --radius: 15px;
  font-size: 1.125rem;
}

.u-section-2 .u-form-group-11 {
  margin-left: 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  --radius: 10px;
  font-size: 1.25rem;
  line-height: 1.5;
  box-shadow: 2px 2px 20px 0 rgba(0,0,0,0.4);
  padding: 3px 17px 4px 16px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1932px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-2 .u-form-1 {
    height: 1923px;
    --number-width: 920px;
    margin-top: -32px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-form-group-1 {
    margin-top: 30px;
    margin-right: auto;
    margin-bottom: 60px;
  }

  .u-section-2 .u-form-group-2 {
    margin-top: 30px;
    margin-right: auto;
    margin-bottom: 60px;
  }

  .u-section-2 .u-form-group-3 {
    margin-top: 30px;
    margin-right: auto;
    margin-bottom: 60px;
  }

  .u-section-2 .u-form-group-4 {
    --progress: 0%;
    margin-top: 30px;
    margin-right: auto;
    margin-bottom: 60px;
  }

  .u-section-2 .u-form-group-5 {
    margin-top: 30px;
    margin-right: auto;
    margin-bottom: 60px;
  }

  .u-section-2 .u-form-group-6 {
    margin-top: 30px;
    margin-right: auto;
    margin-bottom: 60px;
  }

  .u-section-2 .u-form-group-7 {
    margin-top: 30px;
    margin-right: auto;
    margin-bottom: 60px;
  }

  .u-section-2 .u-form-group-8 {
    margin-top: 30px;
    margin-right: auto;
    margin-bottom: 60px;
  }

  .u-section-2 .u-form-group-9 {
    margin-top: 30px;
    margin-right: auto;
    margin-bottom: 60px;
  }

  .u-section-2 .u-form-group-10 {
    margin-top: 30px;
    margin-right: auto;
    margin-bottom: 60px;
  }

  .u-section-2 .u-form-group-11 {
    margin-top: 30px;
    margin-right: auto;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1869px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 14px;
  }

  .u-section-2 .u-form-1 {
    height: 2027px;
    --number-width: 700px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-label-1 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-label-2 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-input-1 {
    font-size: 1rem;
  }

  .u-section-2 .u-label-3 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-input-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-label-4 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-input-3 {
    font-size: 1rem;
  }

  .u-section-2 .u-label-5 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-input-4 {
    font-size: 1rem;
  }

  .u-section-2 .u-label-6 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-input-5 {
    font-size: 1rem;
  }

  .u-section-2 .u-label-7 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-input-6 {
    font-size: 1rem;
  }

  .u-section-2 .u-label-8 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-input-7 {
    font-size: 1rem;
  }

  .u-section-2 .u-label-9 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-input-8 {
    font-size: 1rem;
  }

  .u-section-2 .u-label-10 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-input-9 {
    font-size: 1rem;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1.125rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1825px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
    margin-top: 46px;
  }

  .u-section-2 .u-form-1 {
    height: 1888px;
    --number-width: 520px;
    margin-top: -40px;
    margin-bottom: -1px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-label-1 {
    font-size: 1rem;
  }

  .u-section-2 .u-label-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-input-1 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-label-3 {
    font-size: 1rem;
  }

  .u-section-2 .u-input-2 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-label-4 {
    font-size: 1rem;
  }

  .u-section-2 .u-input-3 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-label-5 {
    font-size: 1rem;
  }

  .u-section-2 .u-input-4 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-label-6 {
    font-size: 1rem;
  }

  .u-section-2 .u-input-5 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-label-7 {
    font-size: 1rem;
  }

  .u-section-2 .u-input-6 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-label-8 {
    font-size: 1rem;
  }

  .u-section-2 .u-input-7 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-label-9 {
    font-size: 1rem;
  }

  .u-section-2 .u-input-8 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-label-10 {
    font-size: 1rem;
  }

  .u-section-2 .u-input-9 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1816px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
  }

  .u-section-2 .u-form-1 {
    height: 1816px;
    --number-width: 320px;
    margin-top: -36px;
    margin-bottom: -11px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1061px;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  text-decoration: underline !important;
  margin: 20px auto 0;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 10px 10px 0;
}

.u-section-3 .u-video-1 {
  width: 866px;
  height: 612px;
  border-style: solid;
  filter: none;
  margin: 9px auto 0;
}

.u-section-3 .embed-responsive-1 {
  position: absolute;
}

.u-section-3 .u-text-3 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 20px 10px 0;
}

.u-section-3 .u-form-1 {
  height: 53px;
  width: 563px;
  margin: 20px auto 0;
}

.u-section-3 .u-label-1 {
  font-size: 1.25rem;
  font-weight: 700;
}

.u-section-3 .u-input-1 {
  font-size: 1.125rem;
  --radius: 15px;
}

.u-section-3 .u-btn-1 {
  font-size: 1.25rem;
  font-weight: 700;
  background-image: none;
  --radius: 15px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 5px 19px 7px 18px;
}

.u-section-3 .u-text-4 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 27px 10px 0 49px;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-icon-1 {
  width: 29px;
  height: 29px;
  margin: -56px auto 27px 10px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1053px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 109px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 8px;
  }

  .u-section-3 .u-video-1 {
    width: 749px;
    height: 529px;
    transition-duration: 0.5s;
    margin-top: 10px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
  }

  .u-section-3 .u-form-1 {
    width: 559px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 23px;
    margin-right: 0;
  }

  .u-section-3 .u-icon-1 {
    margin-top: -58px;
    margin-bottom: 44px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 914px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 21px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 10px;
    margin-right: 0;
  }

  .u-section-3 .u-video-1 {
    width: 587px;
    height: 415px;
    margin-top: 0;
  }

  .u-section-3 .u-text-3 {
    margin-top: 10px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-3 .u-form-1 {
    height: 50px;
    width: 517px;
    margin-top: 6px;
  }

  .u-section-3 .u-label-1 {
    font-size: 1rem;
  }

  .u-section-3 .u-input-1 {
    font-size: 1rem;
  }

  .u-section-3 .u-btn-1 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-text-4 {
    margin-top: 22px;
    margin-left: 47px;
  }

  .u-section-3 .u-icon-1 {
    width: 27px;
    height: 27px;
    margin-top: -82px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 892px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
    margin-left: 0;
  }

  .u-section-3 .u-video-1 {
    height: 382px;
    margin-top: 10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.875rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-form-1 {
    height: 97px;
    width: 346px;
    margin-top: 20px;
  }

  .u-section-3 .u-input-1 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-btn-1 {
    font-size: 1rem;
    padding-bottom: 5px;
  }

  .u-section-3 .u-text-4 {
    font-size: 0.875rem;
    margin-top: 37px;
    margin-left: 35px;
  }

  .u-section-3 .u-icon-1 {
    width: 26px;
    height: 26px;
    margin-top: -65px;
    margin-bottom: 49px;
    margin-left: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 832px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 31px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 11px;
  }

  .u-section-3 .u-video-1 {
    height: 240px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-form-1 {
    width: 339px;
    margin-top: 12px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 41px;
    margin-left: 31px;
  }

  .u-section-3 .u-icon-1 {
    width: 25px;
    height: 25px;
    margin-top: -89px;
    margin-bottom: 60px;
    margin-left: 3px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 158px;
}

.u-section-4 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 700;
  text-decoration: underline !important;
  margin: 10px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  font-style: italic;
  margin: 10px 11px 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.125rem;
  font-style: italic;
  margin: 10px 11px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-4 .u-text-3 {
    font-size: 0.875rem;
  }
}